---
packages_to_remove:
  - containerd
  - docker
  - docker-engine
  - docker.io
  - runc
packages_to_install:
  - build-essential
  - ca-certificates
  - curl
  - docker-ce
  - git
  - python3-dev
  - python3-docker
  - python3-pip
  - python3-setuptools
  - software-properties-common
